<?xml version="1.0" encoding="Windows-1250"?>
<sms>
	<id>multibox</id>
	<name>Orange Multi Box</name> 
	<logo>orange.ico</logo>
	<author>mls</author>  
	<version>2005-09-20</version>
	<info>Musisz posiadać konto na stronie www.orange.pl.</info>
	<authorURL></authorURL>
	<gateURL>http://www.orange.pl/</gateURL>
	<acceptNumber>(\+48)?0?[568]\d{8}</acceptNumber>

	<scriptFile>multibox.lua</scriptFile>
	<maxChars>640</maxChars>
	<maxSendCount></maxSendCount> 

	<maxParts>1</maxParts>
	<maxCharsOnServer>640</maxCharsOnServer>

	<params>
		<param name="info1" type="html">Zarejestruj się na www.orange.pl.</param>
		<param name="ombUser" type="string" tip="Nazwa użytkownika">Login</param>
		<param name="ombPass" type="pass" tip="Hasło">Hasło</param>
	</params>
</sms>
